prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libayatana-ido3
Description: Ayatana Indicator Display Objects
Version: 0.10.2
Libs: -Wl,-R${libdir} -L${libdir} -layatana-ido3-0.4
Cflags: -I${includedir}/libayatana-ido3-0.4
Requires: gtk+-3.0 glib-2.0
